### Virtual Method

# WebKit WebView create

#### Declaration [src]

    GtkWidget*
    create (
      WebKitWebView* web_view,
      WebKitNavigationAction* navigation_action
    )

#### Description

No description available.

#### Parameters

`navigation_action` | `WebKitNavigationAction`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GtkWidget`
| No description available.
| The data is owned by the called function.